var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/[[...segments]]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0xu-0je._.js")
R.c("server/chunks/ssr/_0n1l94_._.js")
R.c("server/chunks/ssr/1rd__next_dist_esm_build_templates_app-page_1iwwg8u.js")
R.c("server/chunks/ssr/[root-of-the-server]__0v5ahec._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1vg4q78._.js")
R.c("server/chunks/ssr/_0ve1-wi._.js")
R.c("server/chunks/ssr/_1u72l4i._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_00hp0v7._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_unauthorized_1pun6ae.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_global-error_1xbf58e.js")
R.c("server/chunks/ssr/app_[[___segments]]_error_tsx_0_7_d08._.js")
R.c("server/chunks/ssr/app_[[___segments]]_loading_tsx_1woreke._.js")
R.c("server/chunks/ssr/_next-internal_server_app_[[___segments]]_page_actions_1lxnhk6.js")
R.m(15708)
module.exports=R.m(15708).exports
